Bug 175068 - HWCERT: HCL Infosystems Ltd. LX Infiniti Challenger 5120 [Goto Cert]
HWCERT: HCL Infosystems Ltd. LX Infiniti Challenger 5120
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
HCL Infosystems Ltd.
Depends On:
Blocks: 175182 209986 209987
  Show dependency treegraph
Reported: 2005-12-06 02:36 EST by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-12-19 01:24:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
spec sheet attached (68.00 KB, application/msword)
2005-12-06 04:54 EST, Gajalakshmi
no flags Details

  None (edit)
Comment 12 S. Lele 2005-12-19 01:21:04 EST
Product Specifications: 
Processor: Intel Processor Pentium 4  Speed: 3.8 Ghz
Cache: 2048 KB
Memory: 2 * 256 MB DDR-2 Unbuffered Non-ECC" RAM 
Audio Controller: Intel Corporation 82801G (ICH7 Family) High Definition Audio
Controller (rev 01)
Drive controller: Intel 82801 GR (ICH7-R)
Hard drives: Manufacturer: Seagate Model: ST380817AS 80 GB HDD.
Network interface card: Intel 82573V Gigabit Ethernet  Controller
Video: Addon:- ASUS-EAX300SE - ATI Technologies Inc RV370 [Radeon X300SE]
Floppy Drive: Manufacturer: MITSUMI Model: 1.44MB 3.5” Floppy Drive
CDROM Drive: Samsung-SH-C522C
USB ports: 4

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.